
/* Genres */
"gaf-VG-RSi.title" = "流派";

/* Scan Files… */
"MpM-lG-rGz.title" = "扫描文件";
/* Current Files */
"l2l-dw-roL.title" = "当前文件";
/* Other */
"zQU-sg-VZk.title" = "其他…";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "流派名称";
